### Name: permresults
### Title: Mantel test results for number of permutations, correlation and
###   dataset size.
### Aliases: permresults
### Keywords: datasets

### ** Examples

data(permresults)

## Not run: 
##D # Simulation Method
##D # example for sample size 10, correlation of 0.01
##D 
##D permresults <- data.frame(matrix(0, nrow=1000, ncol=17))
##D colnames(permresults) <- c("n", "r", "p500", "l100", "u100", "p1000", "l500", "u500", "p10000", "l1000", "u1000", "p100000", "l10000", "u10000", "p1000000", "l100000", "u100000")
##D 
##D # generate correlated data
##D corxy.len010.r010 <- corgen(len= 10, r= 0.01, epsilon=0.0001)
##D 
##D all.nperm <- c(500, 1000, 10000, 100000, 1000000)
##D all.nboot <- c(100, 500, 1000, 10000, 100000)
##D 
##D for(i in 1:1000) {
##D     permresults[i, 1] <- 10
##D     permresults[i, 2] <- 0.01
##D     for(j in 1:5) {
##D # record p-value, lower and upper confidence limits
##D         thismantel <- mantel(corxy.len010.r010$y ~ corxy.len010.r010$x, nperm=all.nperm[j], nboot=all.nboot[j])
##D         permresults[i, (3*j):(3*j + 2)] <- c(thismantel[c(2,5,6)])
##D     }
##D }
## End(Not run)




