### Name: pmgram
### Title: Partial Mantel correlogram
### Aliases: pmgram
### Keywords: multivariate

### ** Examples


## Not run: 
##D # generate a simple surface
##D x <- matrix(1:10, nrow=10, ncol=10, byrow=FALSE)
##D y <- matrix(1:10, nrow=10, ncol=10, byrow=TRUE)
##D z1 <- x + 3*y
##D z2 <- 2*x - y
##D 
##D # look at patterns
##D par(mfrow=c(1,2))
##D image(z1)
##D image(z2)
##D 
##D # analyze the pattern of z across space
##D z1 <- as.vector(z1)
##D z2 <- as.vector(z2)
##D z1.d <- distance(z1, "eucl")
##D z2.d <- distance(z2, "eucl")
##D 
##D space <- cbind(as.vector(x), as.vector(y))
##D space.d <- distance(space, "eucl")
##D 
##D # take partial correlogram of z2 on the residuals of z1 ~ space.d
##D z.pmgram <- pmgram(z1.d, space.d, z2.d, nperm=0)
##D par(mfrow=c(1,1))
##D plot(z.pmgram, pval=0.1)
## End(Not run)




