### Name: vf
### Title: Vector fitting
### Aliases: vf
### Keywords: multivariate

### ** Examples


## Not run: 
##D # Example of multivariate analysis using built-in iris dataset
##D data(iris)
##D iris <- iris[seq(1, 150, by=3),]
##D iris.md <- distance(iris[,1:4], "mahal")
##D 
##D # Minimum-stress 2-dimensional nonmetric multidimensional scaling configuration
##D # Uses small number of separate ordinations (5) to increase speed of example.
##D # Use more for final analysis.
##D iris.nmds <- nmds(iris.md, mindim=2, maxdim=2, nits=3)
##D iris.nmin <- nmds.min(iris.nmds)
##D 
##D # Plot NMDS result with symbols denoting species
##D plot(iris.nmin, pch=as.numeric(iris[,5]))
##D 
##D # Fit vectors for the main variables to the NMDS configuration
##D iris.vf <- vf(iris.nmin, iris[,1:4], nperm=10)
##D plot(iris.vf, col="blue")
## End(Not run)




